Subject: Re: Tiantian bad call quality
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 29 Aug 2022 02:17:57 -0700 (MST)

Hi Heta, 

Thank you for the email. 

Last week we have tested the line for audio issues and did not find any issues. This is something we do every 2-3 days. The Chinese agents uses VPN connection for the work and I am not sure if this might be the reason for the same. 

I am testing the chinese line again and spoke to Josie. The line was clear. Tiantian seems to be on call right now so I will test again with her in sometime. 

May I please know what is the criteria for this report? This will help me understand and investigate better. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Monday, August 29, 2022 2:39:40 PM 
Subject: Tiantian bad call quality 

Hi Pritish, 

Talkdesk has generated 27 warnings for poor call quality on Tiantian’s calls today and 77 warnings within the last week. It seems like all her calls have a poor quality. Could you please investigate the issue and the root cause? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/c/EPOSEnterprise ]